/*backtotop*/
.backtotop{cursor: pointer;position: fixed;bottom:50px;left:90%;color:rgb(236,152,78);opacity: 0.7;min-width: 50px;width:50px;height:50px;background-color: rgba(0,0,0,0.6);z-index:9999;display: none}
.backtotop .glyphicon{margin:13px 15px;font-size: 20px}


/*header*/
.job-list .header{
	list-style-type: none;
	padding-left: 30px;
	background-color: white;
	margin-top: 50px;
}

.job-list .header a{
	font-size: 16px;
	float: left; 
	color: rgb(236,152,78);
	border-bottom: 2px solid black;
}

*{
	/*outline: 1px solid red !important;*/
}

/*ads detail*/
.ads-detail{
	border: 1px solid rgb(220,220,220);	
	box-shadow: 0 2px 6px 3px rgb(220,220,220);
}

.ads-detail .title{
	font-size: 36px;
	text-align: center;
	margin-top: 150px;
	margin-bottom: 100px;
}

.ads-detail .content .btn-group{
	margin-left: -15px;
}

.ads-detail .content .btn-group i{
	color:rgb(230,120,23);
}

.ads-detail .row{
	padding: 40px;
	margin-bottom: 200px;
}

.ads-detail .content{
	font-size: 20px;
	letter-spacing: 0.03em;
	background-color: white;
}

.social-media{
	 margin-top: 40px;
	 
}

.update-date{
	color:gray;
	font-size: 14px;
	text-align: left;
	margin-top: 40px;
}


@media print{
			
	.nav-front .col-md-2 {
		float: left
	}
	a[href]:after {
	    content: none !important;
	}
	.ads-detail {
		margin-top: 0;
		width: 80%;
		margin-left: 10%;
		border:none;
	}
	.ads-detail .title {
		font-size: 30px;
		margin-top: 100px;
	}
	.ads-detail .row {
		margin-bottom: 0;
	}
	.backtotop,.backtotop .glyphicon {
		display: none;
	}

}